package ${basePackage}.module.system.rsp;

import ${basePackage}.module.system.ent.Role;
import ${basePackage}.frame.base.BaseResponse;

/**
 * RoleGetResponse - 角色
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2017-01-01
 */
public class RoleGetResponse extends BaseResponse {

    /**
     * 角色
     */
    private Role role;

    public Role getRole() {
        return this.role;
    }

    public void setRole(Role role) {
        this.role = role;
    }
}
